#!/usr/bin/env bash

#SBATCH -n 1
#SBATCH --time 24:00:00
#SBATCH --error=job.%J.err
#SBATCH --output=job.%J.out

set -xv

PATH_TO_DIAGNOSTICS=~/pyCharm/ocean_diagnostics
PATH_TO_VIRTUALENV=/home/Earth/jvegas/virtualenvs/diags/bin

module purge
module load NCO/4.5.4-foss-2015a
module load CDO/1.6.9-foss-2015a
module load netCDF-Fortran/4.2-foss-2015a

source ${PATH_TO_VIRTUALENV}/activate

export PYTHONPATH=${PATH_TO_DIAGNOSTICS}:${PYTHONPATH}
cd ${PATH_TO_DIAGNOSTICS}/earthdiagnostics/
./diags.py -lc DEBUG
