# coding=utf-8


from unittest import TestCase
from earthdiagnostics.datamanager import DataManager


class TestDataManager(TestCase):
    def setUp(self):
        pass

    def test_domain_abbreviation(self):
        self.assertEquals('Omon', DataManager.domain_abbreviation('Ocean', 'mon'))
        self.assertEquals('OImon', DataManager.domain_abbreviation('seaIce', 'mon'))
        self.assertEquals('LImon', DataManager.domain_abbreviation('landIce', 'mon'))
        self.assertEquals('Amon', DataManager.domain_abbreviation('atmos', 'mon'))
        self.assertEquals('day', DataManager.domain_abbreviation('atmos', 'day'))
        self.assertEquals('6hrPlev', DataManager.domain_abbreviation('atmos', '6hr'))
